.btn-login{
	margin-right: 5px !important;
}

.passengers-parent.parent-2 .child-2 .collapsed.content-btn
{
    display: block !important;
}

.modal-control.form-control.error {
	border-bottom: 2px solid red !important;
}

.pop-message_box {
    position: fixed;
    top: 15px;
    z-index: 1104;
    text-align: center;
	margin:3% 10%;
	width:80%;
}

.tab_top_box ul.nav.nav-pills li.nav-item a.darkactive {
    background-color: #000080 !important;
}


.pagination-wrap {
    padding: 15px 20px;
    text-align: center;
}

.pagination-wrap > a {
    color: #fff;
    padding: 5px 15px 5px 15px;
	border: 1px solid #4166de;
	background-color: #418fde;
}

.pagination-wrap > a:hover {
    color: #333;
	background-color: #fff;
}

.pagination-wrap > strong {
    color: #fff;
    padding: 5px 15px 5px 15px;
	border: 1px solid #0a0a0a;
	background-color: #393b3e;
	font-weight: bold;
}

#loader {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  background: rgba(0,0,0,0.75) url(/assets/images/loading3.gif) no-repeat center center;
  z-index: 10000;
}
.password-verdict{display:block;}

.booking-ref{
	position: absolute;
    left: 0;
    top: 0;
	font-weight:bold;
}
.dob-div > label.error {
    width: 65%;
}

